@font-face{font-family:'FFMeta';src:url('/Fonts/metaff-normal-webfont.eot');src:url('/Fonts/metaff-normal-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-normal-webfont.woff2') format('woff2'),
url('/Fonts/metaff-normal-webfont.woff') format('woff'),
url('/Fonts/metaff-normal-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'FFMeta';src:url('/Fonts/metaff-book-webfont.eot');src:url('/Fonts/metaff-book-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-book-webfont.woff2') format('woff2'),
url('/Fonts/metaff-book-webfont.woff') format('woff'),
url('/Fonts/metaff-book-webfont.ttf') format('truetype');font-weight:500;font-style:normal;}
@font-face{font-family:'FFMeta';src:url('/Fonts/metaff-medium-webfont.eot');src:url('/Fonts/metaff-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-medium-webfont.woff2') format('woff2'),
url('/Fonts/metaff-medium-webfont.woff') format('woff'),
url('/Fonts/metaff-medium-webfont.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'FFMeta';src:url('/Fonts/metaff-black-webfont.eot');src:url('/Fonts/metaff-black-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-black-webfont.woff2') format('woff2'),
url('/Fonts/metaff-black-webfont.woff') format('woff'),
url('/Fonts/metaff-black-webfont.ttf') format('truetype');font-weight:900;font-style:normal;}
@font-face{font-family:'FFMeta';src:url('/Fonts/metaff-normalitalic-webfont.eot');src:url('/Fonts/metaff-normalitalic-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-normalitalic-webfont.woff2') format('woff2'),
url('/Fonts/metaff-normalitalic-webfont.woff') format('woff'),
url('/Fonts/metaff-normalitalic-webfont.ttf') format('truetype');font-weight:normal;font-style:italic;}
@font-face{font-family:'FFMetaSC';src:url('/Fonts/metaff-normalsc-webfont.eot');src:url('/Fonts/metaff-normalsc-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-normalsc-webfont.woff2') format('woff2'),
url('/Fonts/metaff-normalsc-webfont.woff') format('woff'),
url('/Fonts/metaff-normalsc-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'FFMetaSC';src:url('/Fonts/metaff-mediumsc-webfont.eot');src:url('/Fonts/metaff-mediumsc-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/metaff-mediumsc-webfont.woff2') format('woff2'),
url('/Fonts/metaff-mediumsc-webfont.woff') format('woff'),
url('/Fonts/metaff-mediumsc-webfont.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'modern_pictogramsnormal';src:url('/Fonts/modernpics-webfont.eot');src:url('/Fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
url('/Fonts/modernpics-webfont.woff2') format('woff2'),
url('/Fonts/modernpics-webfont.woff') format('woff'),
url('/Fonts/modernpics-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
section{max-width:1024px;margin:0px auto 0px auto;padding:90px 12px 12px 12px;background-color:lightgray;}
:focus{outline-color:#f5e6be;}
b, strong{font-weight:bold;}
i, em{font-style:italic;}
a{text-decoration:none;color:inherit;border:none;}
a img{border:none;}
a:hover{background-color:#f5e6be;}
h1 a:hover{background-color:inherit;}
body{font-family:FFMeta;background-color:lightgray;}
body.dialog{background:none;}
.body1t{background:url(/images/mim-big.png) center bottom -250px no-repeat, url(/images/body-background3.png) center top no-repeat, url(/images/body-background1.png) center repeat-y #d9d9d9;}
h1{font:normal 14px/18px FFMeta, sans-serif;}
h2, h3, h4, h5, h6{font:normal 14px/18px FFMeta, sans-serif;}
h1{width:100%;height:25px;background:url(/images/h-background1.png) repeat-x RGB(191, 4, 38);font-family:FFMetaSC;font-size:18px;text-align:left;color:#f5e6be;padding:5px 0px 0 12px;}
h2{font-size:18px;margin:7px 10px 0px 10px;background:#f5e6be;}
h3{font-size:16px;line-height:24px;padding:0 3px 0 3px;margin:7px 12px 0px 12px;background:#f5e6be;}
h3:first-of-type{margin-top:14px;}
hr.sep{border:0px;height:10px;color:darkgray;background-color:darkgray;margin:0;clear:both;}
p, li{padding:0;margin:3px 12px 3px 12px;}
p, li, label, legend, div{font:normal 14px/18px FFMeta, sans-serif;}
legend{font-weight:bold;font-size:16px;}
form{padding-bottom:6px;}
select, input{margin:6px 6px 0px 0px;padding:3px 4px 3px 4px;font:normal 14px/20px "FFMeta", sans-serif;border-radius:4px;border:1px solid gray;background:#fffefa;box-shadow:1px 1px 1px rgba(0, 0, 0, .3) inset;height:32px;}
input{height:24px;}
select{}
button{font:normal 1.5em/1em 'modern_pictogramsnormal';color:RGB(191, 4, 38);padding:0 1px 0 0;margin:6px 6px 0 0;width:34px;height:32px;text-align:center;border:0px solid RGB(191, 4, 38);box-shadow:-2px -2px 1px rgba(0, 0, 0, .3) inset;border-radius:4px;background:#f5e6be;background:-moz-linear-gradient(top, #f5e6be 0%, #e5d8b3 35%, #e5d8b3 65%, #f5e6be 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5e6be), color-stop(35%,#e5d8b3), color-stop(65%,#e5d8b3), color-stop(100%,#f5e6be));background:-webkit-linear-gradient(top, #f5e6be 0%,#e5d8b3 35%,#e5d8b3 65%,#f5e6be 100%);background:-o-linear-gradient(top, #f5e6be 0%,#e5d8b3 35%,#e5d8b3 65%,#f5e6be 100%);background:-ms-linear-gradient(top, #f5e6be 0%,#e5d8b3 35%,#e5d8b3 65%,#f5e6be 100%);background:linear-gradient(to bottom, #f5e6be 0%,#e5d8b3 35%,#e5d8b3 65%,#f5e6be 100%);cursor:pointer;}
button.fb{background:#4e69a2;background:linear-gradient(to bottom, #4e69a2 0%,#3b5998 100%);color:white;}
button.gp{background:#cc3732;color:white;}
button.vk{background:#6285ad;background:linear-gradient(to bottom, #6285ad 0%,#42618d 100%);color:white;}
button:active{position:relative;top:1px;left:1px;box-shadow:2px 2px 1px rgba(0, 0, 0, .3) inset;}
pre{margin:3px 12px 3px 12px;}
form p{text-align:justify;}
.help{cursor:help;display:inline-block;width:20px;font:normal 22px/26px 'modern_pictogramsnormal';color:RGB(191, 4, 38);padding:4px 0px 2px 0;margin:0 12px 0 -35px;position:relative;top:2px;}
aside{width:235px;margin-right:20px;float:left;}
.au-cal, .main-banner, .au-tops, .news, .articles, .num-cal, .left-col, .right-col, .sidebar, .about-right{background:white;box-shadow:10px 10px 10px #aaaaaa;border-top-right-radius:20px;overflow:hidden;border:1px solid RGB(191, 4, 38);margin-bottom:20px;padding-bottom:12px;}
.main-banner, .au-tops, .articles, .left-col, .right-col{float:left;}
.about-left{width:395px;margin-right:20px;float:left;}
.about-right{width:602px;float:left;}
.news, .sidebar{width:100%;}
.right-col{width:760px;margin-right:0px;}
.symbol{font-family:modern_pictogramsnormal;}
table{display:table;border-collapse:separate;border-spacing:2px;border-color:gray;padding:3px 10px 10px 10px;width:100%;}
table caption{font:bold 16px/24px "FFMeta", sans-serif;text-align:left;background-color:#f5e6be;margin:12px 12px 0px 12px;padding:5px 6px 5px 6px;}
tr{background-color:#fff8e5;}
tr:nth-child(2n){background-color:#fffefa;}
tr:hover{background-color:#f5e6be;}
td,th{padding:3px 6px 3px 6px;text-align:center;font:normal 14px/18px 'FFMeta', sans-serif;}
th{background-color:#f5e6be;font-weight:bold;}
tfoot td{text-align:left;background-color:#f5e6be;}
tr.t_subheader{background-color:#f5e6be;cursor:default;font-weight:bold;}
tr.t_subheader td{border-top:2px solid RGB(191, 4, 38);}
td:target{background-color:PaleGreen;}
header{width:100%;margin-left:auto;margin-right:auto;height:80px;background-color:black;opacity:0.7;color:white;position:fixed;top:0;left:0;right:0;overflow:hidden;box-sizing:border-box;z-index:999;-webkit-transition:all 350ms ease-out;-moz-transition:all 350ms ease-out;-ms-transition:all 350ms ease-out;-o-transition:all 350ms ease-out;transition:all 350ms ease-out;}
header *{-webkit-transition:all 350ms ease-out;-moz-transition:all 350ms ease-out;-ms-transition:all 350ms ease-out;-o-transition:all 350ms ease-out;transition:all 350ms ease-out;}
header.collapsed *{-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
header.collapsed{height:40px;-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
header p {float:right;margin: 25px 0 0 0;background-color:red;display:none;width:30px;height: 30px;text-align:center;padding: 0px 0 0 0;font: normal 30px/30px 'modern_pictogramsnormal';cursor: pointer;}
#tmenu2{max-width:1024px;min-width:750px;margin-left:auto;margin-right:auto;padding:0 10px 0 10px;}
#tmenu2 #logo{float:left;margin:5px 0 0 0;}
#tmenu2 #logo img{margin-top:13px;width:200px;height:46px;}
header.collapsed #tmenu2 #logo img{margin-top:1px;width:140px;height:32px;}
nav ul{float:right;margin-top:13px;}
nav ul li{display:inline;}
nav ul li a{font-family:FFMetaSC;font-size:1.6em;margin:20px 30px 0 0px;display:block;float:left;}
nav ul li:last-of-type a{margin-right:0;}
#tmenu2 a:hover{background-color:black;color:#f5e6be;}
header.collapsed #tmenu2 nav ul li a{margin-top:0;}
#mn1 .mn1, #mn2 .mn2, #mn3 .mn3, #mn4 .mn4, #mn5 .mn5{color:#f5e6be;color:rgb(229, 216, 179)}
footer{max-width:1024px;margin:auto;background-color:LIGHTGRAY;background:url(/images/mimSqLogo.svg) center bottom -200px no-repeat;background-size:40%;}
footer ul{display:block;float:left;width:230px;margin:0 8px 20px 0;padding:10px;}
footer ul:last-of-type{margin-right:0px;}
footer ul li{font-family:FFMetaSC;line-height:2em;font-weight:bold;}
footer ul li ul{display:block;float:none;width:auto;margin:0;padding:0px;}
footer ul li ul li{font-weight:normal;}
hr.slogan{border:0px;height:2px;color:darkgray;background-color:darkgray;margin:50px 0 0px 0;clear:both;}
div.slogan{font-family:FFMetaSC;background-color:lightgray;width:255px;margin:0 auto 20px auto;position:relative;top:-13px;text-align:center;font-size:1.3em;color:Black;}
div.copyright{margin:0 auto 0px auto;text-align:center;font-size:.8em;color:DimGray;padding-bottom:10px;}
footer a:hover{background:none;color:#f5e6be;color:RGB(191, 4, 38);}
#mess{top:-100px;left:-100px;opacity:0.1;visibility:hidden;width:40px;height:40px;position:absolute;z-index:40;background-color:white;box-shadow:10px 10px 20px -8px;border-radius:10px;border:10px solid #f5e6be;border-top:25px solid #f5e6be;transition:opacity 0.5s ease-in-out;}
#mess:after{content:"X";position:absolute;top:-22px;right:0px;cursor:pointer;font:normal 20px/20px 'modern_pictogramsnormal';text-align:right;color:RGB(191, 4, 38);}
#messtxt{width:100%;height:100%;}
#ttclose{position:absolute;top:-25px;right:-10px;width:30px;height:30px;cursor:pointer;z-index:10;}
#tooltiptext div{float:none;width:100%;clear:both;cursor:auto;}
#tt{position:absolute;top:-1000px;width:260px;z-index:30;background-color:#fffefa;box-shadow:10px 10px 20px -8px;border-radius:6px;border:1px solid #bf0426;font:normal 12px/14px FFMeta, sans-serif;padding:6px;opacity:0;transition:opacity 1s ease-in-out, top 0.5s ease-in-out, left 0.5s ease-in-out;}
#arr{height:0;width:0;border-width:12px 5px;border-style:solid;border-color:transparent transparent #bf0426 transparent;position:absolute;top:-24px;}
.zapis{border-top:2px ridge #f5e6be;margin:5px 10px 0 10px;background-color:white;}
.zapis h3{margin:7px 0 0 0;font-weight:500;font-size:1em;color:RGB(191, 4, 38);}
#zapisi.table-view .gview, #zapisi.grid-view .tview{display:none;}
#zapisi.table-view .zapis{clear:both;}
#zapisi.table-view .tview{display:block;display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;}
#zapisi.grid-view .zapis{width:165px;height:165px;margin:20px 0 0 20px;float:left;text-align:center;border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;box-shadow:3px 3px 7px #aaaaaa;overflow:hidden;}
#zapisi.grid-view h3{padding:4px 0 10px 0;margin:0;font-size:1em;font-weight:500;color:RGB(191, 4, 38);background:none;}
.gview{margin-top:0}
.gview:hover{margin-top:-165px}
#zapisi.grid-view .zapis{-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
#zapisi.grid-view .zapis:hover{-webkit-transform:scale(1.3, 1.3);-moz-transform:scale(1.3, 1.3);-ms-transform:scale(1.3, 1.3);-o-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
.lot_out{height:165px;}
.lot_out img{height:auto;max-height:125px;max-width:160px;}
.lot_in img{max-height:70px;max-width:80px;}
.lot_in p{font-size:0.6em;line-height:1.2em;height:30px;overflow:hidden;margin:3px;}
.lot_in p.price{font-size:0.8em;font-weight:bold;height:30px;}
#zapisi .big-view{position:absolute;padding:0 0px 12px 12px;z-index:10;background-color:white;box-shadow:10px 10px 20px -8px;border-radius:10px;border:10px solid #f5e6be;border-top:25px solid #f5e6be;}
#zapisi div.big-view .tview{border-top:none;display:block;display:-webkit-flex;display:flex;flex-wrap:wrap;}
div.big-view .gview{display:none;}
#zapisi div.big-view h3{margin:12px 12px 350px 0;background:#f5e6be;font-weight:500;font-size:1em;color:RGB(191, 4, 38);padding:0 3px 0 3px;}
#zapisi .big-view *{-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-ms-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;}
#zapisi .big-view{-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-ms-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in;}
.shop-pic{float:left;padding:10px 0px 0 0px;width:200px;-webkit-flex:0 0 200px;flex:0 0 200px;text-align:center;cursor:pointer;margin-bottom:6px;}
.shop-pic img:hover{-webkit-transform-origin:0% 50%;-moz-transform-origin:0% 50%;-ms-transform-origin:0% 50%;-o-transform-origin:0% 50%;transform-origin:0% 50%;-webkit-transform:scale(1.5, 1.5);-moz-transform:scale(1.5, 1.5);-ms-transform:scale(1.5, 1.5);-o-transform:scale(1.5, 1.5);transform:scale(1.5, 1.5);-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-ms-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
.big-view .shop-pic img:hover{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
.lot_txt{width:540px;-webkit-flex:1 1 300px;flex:1 1 300px;float:left;padding:10px 0px 0 0px;}
.zapis .bigPic{display:none;}
.big-view .bigPic{display:block;margin:auto;max-width:90%;}
.shop-history{font-size:0.9em;}
.shop-price{text-align:right;margin:10px 12px 12px 12px;}
.shop-price span:after{content:" \20BD";}
span.price:after{content:" \20BD";}
.navpages{clear:both;margin-top:6px;}
.navpages a{padding:0px 6px 0px 6px;color:RGB(191, 4, 38);border-right:1px solid black;}
.navpages a:last-child{border-right:0px;margin-right:6px;}
.navpages .cur{background-color:#f5e6be;font-weight:bold;padding:0px 6px 0px 6px;color:RGB(191, 4, 38);border-right:1px solid black;}
.navpages hr{padding:0px;margin:5px 0 5px 0}
form.au-search{background-color:#f5e6be;padding:6px 12px 12px 12px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;justify-content:space-between;}
form.au-search select, form.au-search input{margin:6px 6px 0px 0px;padding:3px 4px 3px 4px;font:normal 14px/20px "FFMeta", sans-serif;border-radius:4px;border:1px solid gray;background:#fffefa;box-shadow:1px 1px 1px rgba(0, 0, 0, .3) inset;height:34px;box-sizing:border-box;}
label.empty button{box-shadow:0px 0px 1px rgba(0, 0, 0, .3) inset;cursor:default;}
label.empty button:active{position:relative;top:0px;left:0px;box-shadow:0px 0px 1px rgba(0, 0, 0, .3) inset;}
label.empty{color:gray;}
label.full{color:black;}
button.empty:after{content:"i";}
button.full:after{content:"X";}
button.emptybid:after{content:"l";}
button.fullbid:after{content:"L";}
.dialog fieldset{width:850px;margin:5px auto;background:#fff8e5;border:1px solid RGB(191, 4, 38);border-radius:6px;padding:12px 0 12px 0;}
.dialog legend{margin-left:12px;}
.gurt{margin:10px 0;display:none;}
.big-view .gurt{display:block;}
.basket-table td:nth-child(1){width:200px;vertical-align:middle;}
.basket-table td:nth-child(2){text-align:left;vertical-align:top;}
.basket-table td:nth-child(3){width:100px;text-align:right;vertical-align:middle;}
.basket-table td:nth-child(4){width:45px;text-align:center;vertical-align:middle;}
.basket-table td:nth-child(5){width:30px;text-align:center;font:normal 22px/22px 'modern_pictogramsnormal';color:RGB(191, 4, 38);vertical-align:middle;cursor:pointer;}
#basket-basket td:nth-child(1){width:200px;vertical-align:middle;}
#basket-basket td:nth-child(2){text-align:left;vertical-align:top;}
#basket-basket td:nth-child(3){width:100px;text-align:right;vertical-align:middle;}
#basket-basket td:nth-child(4){width:45px;text-align:center;vertical-align:middle;}
#basket-basket td:nth-child(4) input{width:30px;}
#basket-basket td:nth-child(5){width:30px;text-align:center;font:normal 22px/22px 'modern_pictogramsnormal';color:RGB(191, 4, 38);vertical-align:middle;cursor:pointer;}
#person label{display:block;width:700px;margin:5px auto;text-align:right;}
#person label input{width:400px;margin-left:10px;box-sizing:content-box;}
#person .radio{display:inline-block;width:400px;margin:0 11px 0 15px;text-align:left;}
#person .radio input[type="radio"], #person input[type="checkbox"], #zakaz input[type="checkbox"]{margin:6px 3px 0px 5px;position:relative;top:5px;width:18px;height:18px;border:none;background:none;box-shadow:none;}
#person .radio label{display:inline;text-align:left;}
#person select{box-sizing:content-box;}
#zakaz input[type="checkbox"]{}
.d_hidden{display:none;}
table.au_prohodi td:nth-child(1), table.au_prohodi td:nth-child(3){text-align:right;width:50px;}
table.au_prohodi td:nth-child(2){text-align:left;width:130px;}
table.au_prohodi td:nth-child(5), table.au_prohodi td:nth-child(6){text-align:right;}
.auPast{width:95px;height:125px;margin:8px;float:left;text-align:center;font-size:0.8em;line-height:1em;}
.auPast img{width:80px;height:101px;margin-top:2px;}
.auPast img{-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
.auPast img:hover{-webkit-transform:scale(1.3, 1.3);-moz-transform:scale(1.3, 1.3);-ms-transform:scale(1.3, 1.3);-o-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);-webkit-transition:all 500ms ease-in;-moz-transition:all 500ms ease-in;-ms-transition:all 500ms ease-in;-o-transition:all 500ms ease-in;transition:all 500ms ease-in;}
.auPast a:hover{background:none;}
.teg{font-size:0.8em;white-space:nowrap;display:inline-block;}
a.teg:hover{-webkit-transform:scale(1.1, 1.1);-moz-transform:scale(1.1, 1.1);-ms-transform:scale(1.1, 1.1);-o-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1);}
.r1{font-size:90%;}
.r2{font-size:100%;}
.r3{font-size:120%;}
.r4{font-size:140%;}
.r5{font-size:155%;}
.r6{font-size:170%;}
.r7{font-size:190%;}
.tcount{font-size:80%;}
.blog-zapis p.price{text-align:right;margin:0 20px 20px 0;font-weight:500;}
.blog-zapis p.dop{font-size:0.9em;}
article.blog-text{padding:12px;}
article.blog-text p{margin:0px;text-align:justify;}
article.blog-text div.imgdiv img, article.blog-text div.imgdivright img, article.blog-text div.imgdivleft img, article.blog-text table img{width:100%;}
article.blog-text table{padding:3px 0px 10px 0px;}
article.blog-text td{text-align:left;}
article.blog-text div.imgdiv, article.blog-text div.imgdivright, article.blog-text div.imgdivleft{float:none;margin:0px;padding:7px;border-top:4px solid black;margin:5px 0 5px 0;text-align:center;background-color:rgb(245, 239, 232);font-weight:500;font-size:0.9em;}
article.blog-text div.imgdiv{float:none;}
article.blog-text img.imgright, article.blog-text div.imgdivright{float:left;margin-right:10px;}
article.blog-text img.imgleft, article.blog-text div.imgdivleft{float:right;margin-left:10px;}
article.blog-text div.imgdivright, article.blog-text div.imgdivleft{width:50%}
.au-cal{width:316px;margin-right:23px;overflow:hidden;}
.caption-div{}
.news p, .articles p, .num-cal p{text-align:justify;-webkit-hyphens:auto;;}
.articles h5{font-size:14px;padding:0px 0 0 15px;margin:15px 10px 0px 10px;background:#f5e6be;}
.articles h5 img{width:30px;height:30px;padding:0 10px 0 0;margin:-10px -5px -10px -10px;}
.articles h4{font-size:16px;padding:0 0 0 0px;margin:7px 10px 0px 10px;cursor:pointer;}
.comments_count{display:block;float:left;width:15px;height:15px;font-weight:bold;font-size:10px;line-height:14px;text-align:center;background:#f5e6be;margin:0 5px 0 0;color:white;overflow:hidden;}
.num-cal h3{font-size:18px;padding:0 0 5px 0px;margin:7px 10px 0px 10px;}
.num-cal img{width:72px;height:72px;float:left;padding-right:5px;}
.menu-sep{font:normal small-caps 20px/22px CharisSILW,serif;text-align:center;width:25px;display:inline-block;color:RGB(105, 0, 17);}
.top-lots{width:230px;height:213px;margin:0px 10px 0 9px;overflow:hidden;float:left;cursor:pointer;}
.top-lots-icons{position:relative;height:100px;overflow:hidden;vertical-align:bottom;margin:-10px 2px 2px 2px;text-align:center;padding:0}
.top-lots-text{text-align:justify;padding:0;margin:0;min-height:100px;}
.top-lots-price{text-align:right;font-weight:bold;padding:0;margin:0;}
ul, li{list-style:none;margin:0;padding:0;}
.innerfade{list-style:none;margin:0 12px 0 12px;margin:0 0px 0 0px;padding:0;}
body#catalog{background:none;}
#catalog #img{text-align:center;}
.top-lots-au-full{font-weight:bold;font-size:18px;color:RGB(191, 4, 38);margin:10px 100px 0 10px;}
.top-lots-text-full{font-size:14px;margin:0px 100px 0 10px;}
.top-lots-dop-full{font-size:12px;margin:0px 100px 0 10px;}
.top-lots-price-full{text-align:right;font-weight:bold;font-size:18px;color:RGB(191, 4, 38);margin:0px 0px 20px 0;padding:0 10px 10px 0;}
.left-col li, .right-col li, .about-left li, .about-right li{list-style:disc;margin:0px 10px 5px 30px;}
.left-col li a, .right-col li a, .about-left li a, .about-right li a{font-weight:bold;}
.left-col hr, .about-left hr, .sidebar hr{margin:10px 10px 10px 10px;}
.stuff{clear:both;padding:10px 10px 10px 10px;}
.person{width:112px;height:160px;float:left;padding:0px 10px 5px 0px;}
.personN{font-size:1.1em;line-height:1.3em;font-weight:bold;padding-bottom:0;}
.doljnost{font-style:italic;font-size:0.9em;line-height:1.1em;padding-top:0;}
.contacts{font-weight:bold;}
.right-col hr, .about-right hr{clear:both;margin:5px 10px 10px 10px;}
#myZoomify{width:740px;height:350px;margin:auto;border:1px;border-style:solid;border-style:none;border-color:#696969;position:absolute;top:150px;left:160px;z-index:15;background-color:white;display:none;}
#ZoomifyClose{position:absolute;top:-25px;right:-10px;width:30px;height:30px;cursor:pointer;z-index:100;font:normal 20px/20px 'modern_pictogramsnormal';text-align:right;color:RGB(191, 4, 38);display:none;}
#ZoomifyClose:after{content:"X";}
.au-lotN{font:bold 14px/16px FFMeta, sans-serif;}
.shop-priceN{padding:5px 0px 0 0px;}
.shop-priceN p{text-align:right;font-size:14px;font-weight:bold;}
.shop-priceN b{color:gray;}
.shop-bid{float:right}
.bidinput{font-size:10pt;width:90px;height:18px;margin:6px 4px 3px 3px;float:left;}
.bidinputN{font-size:1.1em;width:90px;height:24px;margin:6px 4px 3px 3px;box-sizing:content-box;}
.bid-basketN{width:25px;height:26px;background:url(/images/icons2.gif) 0 -182px no-repeat;float:left;cursor:pointer;margin:6px 3px 3px 0;}
.gCal, .gShop, .gCat, .gDop, .gAuc, .gShopCat, .gEdit, .g3D{height:18px;vertical-align:middle;float:left;font:normal 10px/10px FFMeta, sans-serif;display:block;text-align:left;padding:0 0 0 0px;margin:0 0 0 10px;}
.gCat:before, .gAuc:before, .gDop:before, .gShop:before, .gCal:before, .gShopCat:before, .gEdit:before, .g3D{position:relative;top:-3px;padding-right:3px;color:#f8c49f;float:left;display:block;font:normal 24px/24px modern_pictogramsnormal;}
a.gShopCat:hover{background:none;}
.gCat:after{content:"Oписание в каталоге";display:block;}
.gCat:before{content:"С";}
.gDop:after{content:"Дополнительные материалы";display:block;}
.gDop:before{content:"Ц";}
.gAuc:after{content:"Проходы по аукционам";display:block;}
.gAuc:before{content:"Ы";}
.gShop:after{content:"Наличие в магазине";display:block;}
.gShop:before{content:"У";}
.gCal:before{content:"П";}
.gCal{float:right;margin:1px 28px 0 0px;}
.gShopCat:before{content:"У";color:RGB(191, 4, 38);}
.gShopCat{float:right;}
.gEdit:before{content:"(";}
.g3D:before{content:"R";}
.formtext{font:10pt FFMeta, sans-serif;}
.nw{white-space:nowrap;}
p.c_years a{font:normal 14px/26px "FFMeta", sans-serif;display:inline-block;text-align:center;min-width:35px;padding:3px 10px 3px 10px;}
p.c_years a.p_year:before{content:'< ';font:normal 22px/26px 'modern_pictogramsnormal';color:RGB(191, 4, 38);}
p.c_years a.c_year:hover{background-color:transparent;}
p.c_years a.n_year:after{content:' >';font:normal 22px/26px 'modern_pictogramsnormal';color:RGB(191, 4, 38);}
.searchresult{border-bottom:3px double;}
.literatura{cursor:help;border-bottom:1px dashed;}
p#img img{max-width:450px;}
#n_cal{background-color:#faf4e4;margin:0 12px 2px 12px;}
#n_cal p{font-size:0.9em;line-height:1.3em;padding:0 0 10px 0;margin:4px;}
#n_cal h3{margin:14px 0 6px 0;}
#n_cal img{float:left;margin:4px 6px 0 4px;}
@media screen and (max-width:1060px){
.right-col{width:70%;}
aside{width:26%;}
footer div.footer{width:auto;}
footer ul{width:45%;}
.about-left{width:37%;}
.about-right{width:59%;}
}
@media screen and (max-width: 980px) {
	nav {position:absolute;top:80px;left:-900px;display:none;}
	.nav_vis {display:block;left:0px;}
	#tmenu2 {min-width: 0}
	header {overflow: visible;opacity: 0.8;}
	header p {display:block;}
	nav ul {background-color: black;margin: 0 -10px;padding: 0 0 0px 0px;width: 980px;}
	nav ul li {display: block;}
	nav ul li a {width:100%;border-top: 2px solid  white;padding: 15px 0 15px 30px;margin: 0;}
}

@media screen and (max-width:670px){.news{display:none;}
aside{width:100%;}
.right-col{width:100%;float:none;}
.about-left{width:100%;float:none;}
.about-right{width:100%;float:none;}
header{position:absolute;}

/*nav{display:none;}*/
}
@media screen and (max-width:400px){
    header p{ margin-top: 5px;}
    nav {top: 40px;}
    header {height:40px;}
	header #tmenu2 #logo img {width:140px; height:32px;margin-top:1px;}
    p.c_years a {padding: 10px 15px 10px 10px;}
    .help {margin: 0 22px 0 -45px;}
    
    /*.navpages a {    padding: 0px 8px 0px 8px;}
    .navpages a:nth-last-child(4) {display: none;}
    .navpages a:nth-last-child(4) {display: none;}*/
    .navpages a:nth-child(1), .navpages a:nth-child(2), .navpages a:nth-last-child(1), .navpages a:nth-last-child(2) {padding: 0px 8px 0px 8px;}
    
}
@media print{body{background-color:white;}
header, aside,footer, form, button, input, p.navpages, div.gCat, div.gEdit, div.gAuc{display:none !important;}
.right-col{width:100%;box-shadow:none;border:none;margin:0;padding:0;}
div.zapis{page-break-inside:avoid;}
}